.link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #D22416; text-decoration: none; font-weight:bold}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #C4CCD9; text-decoration: none}
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #D3D9E2; text-decoration: underline; font-weight:bold}
.mainmenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.zagol {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #D22416}
.content { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; text-align: justify}
.top {background:url(http://members.freewebs.com/Members/Generationz/NewStyles/BusinessGreek/head.jpg);}

.fw-advertisement {text-align:left; padding-left:25px; padding-top:10px;
background-color:8A93A9; width:782px;
}

#googlecolors1 {
background-color:#EFEFEF; /*bg*/
color:#000000; /*text*/
}
#googlecolors1 a, #googlecolors1 a:visited {
color:#3C3F4E; /*link*/
}
#googlecolors2 {
background-color:#8A93A9; /*border*/
color:#5F6472; */url*/

